<?xml version='1.0'?>

<reference anchor='RFC2817'>

<front>
<title>Upgrading to TLS Within HTTP/1.1</title>
<author initials='R.' surname='Khare' fullname='R. Khare'>
<organization /></author>
<author initials='S.' surname='Lawrence' fullname='S. Lawrence'>
<organization /></author>
<date month='May' year='2000' /></front>

<seriesInfo name='RFC' value='2817' />
<format type='TXT' octets='27598' target='ftp://ftp.isi.edu/in-notes/rfc2817.txt' />
</reference>
